# Uses of Class
org.springframework.web.service.invoker.ReactiveHttpRequestValues

Packages that use ReactiveHttpRequestValues
Package
Description
org.springframework.web.service.invoker
Support for creating a client proxy for an HTTP service annotated with `HttpExchange` methods.

## Uses of ReactiveHttpRequestValues in org.springframework.web.service.invoker

Methods in org.springframework.web.service.invoker that return ReactiveHttpRequestValues
Modifier and Type
Method
Description
`ReactiveHttpRequestValues`
ReactiveHttpRequestValues.Builder.`build()`
`protected ReactiveHttpRequestValues`
ReactiveHttpRequestValues.Builder.`createRequestValues(HttpMethod httpMethod, URI uri, UriBuilderFactory uriBuilderFactory, String uriTemplate, Map<String,String> uriVars, HttpHeaders headers, org.springframework.util.MultiValueMap<String,String> cookies, Map<String,Object> attributes, Object bodyValue)`